Task List Bug
Challenge Description

You are working on a task management app that displays a list of tasks. However, there is a bug in the code that makes it impossible to add or remove a task.

Your objective is to identify and fix the bug.
Requirements

    Clicking the "Add Task" button should add a new task to the list. Fix it.
    Clicking the x on a task should remove that task from the list. Fix it.

Other Considerations

    If you see the data-test attribute anywhere in the boilerplate don't remove it.
    TailwindCSS is preinstalled with the default config. It might be helpful for you, if you want to have some styles. (Not obligatory)

